/* ----------------------------------------------
		WEB FONTS
------------------------------------------------- */

/*@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption);*/

/* ----------------------------------------------
		基本パーツ
------------------------------------------------- */

/* ボックス指定　Box Model */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* フォントサイズ指定 */
html {
	/*font-size: 62.5%;*/
	-webkit-text-size-adjust: 100%;
}
body {
	font-size: 62.5%
}
h1 {
	font-size: 24px;
	line-height: 1.7em;
}
h2 {
	font-size: 22px;
	line-height: 1.7em;
}
h3 {
	line-height: 1.7em;
}
h4 {
	line-height: 1.7em;
}
th,td,li,p {
	line-height: 1.7em;
}

body {
	background-color: #FFFFFF;
	color: #333333;
	line-height: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	width: 100%;
	-webkit-text-size-adjust: 100%;
}
img {
	vertical-align: middle;
}
a {
	text-decoration: none;
	color: #003399;;
}
a:hover {
	opacity:0.8;
}
p {
	margin: 5px 0;
	line-height: 1.5em;
}
.alert {
	color: #FF0000;
}



/* clearfix */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* For IE 6/7 only */
.clearfix {
 *zoom: 1;
}

/*PC・タブレットサイズ*/
@media only screen and (min-width: 641px) {
br.nbr {
	display:none;	
}
}

/*スマホサイズ*/
@media only screen and (max-width: 640px) {
.sm_nodisp {
	display:none;
}
br.nnbr {
	display:none;
}
#main {
    padding-bottom: 40px;
	margin-bottom:40px;

}
}


body , html {
    height: 100%;
}

#wrapper {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;

}





/* ----------------------------------------------
		ヘッダー部
------------------------------------------------- */

#top_header {
/*	position:fixed;	*/
	width:100%;
	min-width:920px;
	height:115px;
	background-color:#FFF;

}


#logo {
	width:100%;
	min-width:920px;
	padding: 0;
	margin: 0;

}
#logo a {
	display:block;
	float: left;	

}
#sub_nav {
	float: right;
	margin: 0;
	padding: 10px 0;
	border:0px solid;
	position:relative;

}
#sub_nav ul {
	margin:10px 10px 10px 0;
}
#sub_nav li {
	float:left;
	height:12px;
	padding:0 5px;
	line-height:12px;
	border-left:1px solid #666;
}
#sub_nav li:last-child {
	border-right:1px solid #666;
}
#sub_nav li a {
	color:#000;
	padding:0 3px;
	line-height:1.2em;
	font-weight:bold;
}

#sub_nav li:last-child a {
	color:#FF6600;
}

.banner2{
	margin: 10px 0;
}
.banner3{
	margin: 10px 0;
}





/*スマホサイズ*/
@media only screen and (max-width: 640px) {
#main.color {
	/*background-color:#339999;*/
}

#top_header {
	position:fixed;
	z-index:999;
	width:100%;
	min-width:auto;
	height:60px;
	border:0px solid;

}
#logo {
	position:fixed;
	min-width:auto;
	float: left;
	padding: 0;
	margin: 0;


}
#logo .logo_img {
	min-width:250px;
	width:70%;
	height:auto;
	margin:5px;

}
#sub_nav {
	display:none;
}
.banner img{
	width: 100%;
	height: auto;
	border:1px solid rgba(255,255, 255, 0.6);
}
.banner1{
	margin-top:12px;
}
}

/* ----------------------------------------------
		トップムービー部
------------------------------------------------- */
#top_movie {
	width:100%;
	height:auto;
	min-width:920px;
	padding:10px;
	background-color:#339999;
	border:0px solid;
}
#top_movie .swifty {
	width: 748px;
	height: 280px;	
	margin:0 auto;
	display:block;
}

#top_movie .swifty .swiffycontainer1 {
	width: 748px;
	height: 280px;	
}

/*PC・タブレットサイズ*/
@media only screen and (min-width: 641px) {
#top_movie .sm_movie {
	display:none;	
}
.banner1{
	margin-top:-53px;
}
}


/*スマホサイズ*/
@media only screen and (max-width: 640px) {
#top_movie {
	position:relative;
	top:60px;
	height:auto;
	padding:0px;
	min-width:auto;
	background-color: transparent;
}
#top_movie .swifty {
	display:none;
}

#slide {
width:100%;
height:100%;
margin:0 auto;
position:relative;
overflow:hidden;
}
#slide img {
position:absolute;
left:0;
top:0;
width:100%;
height:auto;
}

}

/*トップスライドの中間制御*/
@media only screen and (max-width: 640px) {
#slide {
min-height:470px;
}
}

@media only screen and (max-width: 540px) {
#slide {
min-height:400px;
}
}

@media only screen and (max-width: 440px) {
#slide {
min-height:320px;
}
}
/*トップスライドの中間制御*/



/* ----------------------------------------------
		トップメイン部
------------------------------------------------- */

/* トップコンテンツ */
#main_contens {
	width: 100%;
	min-width:920px;
	border:0px solid;
}
#main_contens_inner {
	padding:10px;

}


#main_contens_inner .top_left {
	display:table-cell;
	width:400px;
	height:180px;
}
#main_contens_inner .top_left.bn {
	display: block;
	width:400px;
	height:auto;
}


#main_contens_inner .top_right {
	vertical-align:top;
	display:table-cell;
	width:100%;

}

#main_contens_inner .topics {
	width:98.5%;
	padding:0;
	margin:0 10px;
	border:1px solid #666;
}

#main_contens_inner .topics .title.t01 {
	background:url(../images/wn-title_bg.jpg) repeat-x;	
}
#main_contens_inner .topics .title.t02 {
	padding:3px;
}
#main_contens_inner .topics .title.t02 a span {
	float:right;
	font-size:13px;
	margin-top:7px;
}

#main_contens_inner .topics iframe {
	padding:0;
	margin:0;
}
#main_contens_inner .topics .iframe {
	margin:3px 0;
}

#main_contens_inner .top_left .banner {
	position:relative;
	/*top:-35px;*/	
}
#main_contens_inner .top_left .banner img {
	width:400px;
	height:auto;
}
#main_contens_inner .file_dl_top {
margin-top:9px;
border:1px solid #FF6600;
}
#main_contens_inner .recruit_top {
margin-top:9px;
border:1px solid #339999;
line-height:1.5em;
font-size:14px;
text-align:left;
background-color:#E0EFF1;
color:#339999;
font-weight:bold;
}




/*スマホサイズ*/
@media only screen and (max-width: 640px) {

/* トップコンテンツ */
#main_contens {
	min-width:auto;
	border:0px solid;	
}

#main_contens_inner {
	/*padding:20px;*/
}

#main_contens_inner .topics {
	width:100%;
	padding:0;
	margin:0;

}

#main_contens_inner .top_left {
	display: block;
	width:100%;
	height:auto;
}
#main_contens_inner .top_left.bn {
	display: block;
	width:100%;
	height:auto;
	display:none;
}


#main_contens_inner .top_right {
	vertical-align:top;
	display: block;
	width:100%;

}

#main_contens_inner iframe {
	display:none;	
}

#main_contens_inner .topics {
	border:0px solid #666;
}

#main_contens_inner .topics .title.t01 {
	width:100%;
	height:auto;
	margin:10px auto 0 auto;
	padding:0px;	
	background:none;
	/*display:none;*/
}
#main_contens_inner .topics .title.t02 {
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0px;	
}

#main_contens_inner .topics .title.t02 a span {
	display:none;
}

#main_contens_inner .topics .title img {
	width:100%;
	height:auto;
	/*border:1px solid #FFF;*/
}

#main_contens_inner .top_left .banner {
	position: inherit;
	top:0px;	
	padding:0px;
	margin-top:10px;	
}
#main_contens_inner .top_left .banner img {
	width:100%;
	height:auto;
	border:1px solid #FFF;
}

.title.t02{
border: 1px solid #339999;
}

}

/* ----------------------------------------------
		フッター
------------------------------------------------- */

footer {
	width:100%;	
	background-color:#FFF;
	position: fixed;
	top:auto;
	bottom:0px;	
}

footer .copy {
	width:100%;	
	background-color:#DFDFDF;
	padding:5px 10px;	
	color:#333;
	font-weight:bold;
}

footer #footer_nav {
	display:none;	
}

/*スマホサイズ*/
@media only screen and (max-width: 640px) {

footer {
	margin:0;
	padding:0;
	height:50px;
	position: inherit;
	background-color:#FFF;
}
footer .copy {
	position: inherit;
	background-color:#FFF;
	text-align:center;
	padding:0px;
	font-size:11px;
}


footer #footer_nav {
	display:inherit;
	float:none;
	width:100%;
	margin: 0;
	padding: 10px 0;
	border:0px solid;
	position:relative;

}
footer #footer_nav ul {
	margin:0;
	padding:0;
	text-align:center;
}
footer #footer_nav li {
	display: inline-block;
	height:12px;
	padding:0 5px;
	line-height:1.0em;	
	border-left:1px solid #666;
}

footer #footer_nav li:last-child {
	border-right:1px solid #666;
}
footer #footer_nav li a {
	color:#000;
	padding:0 3px;
	line-height:1.2em;
	font-weight:bold;
}

footer #footer_nav li:last-child a {
	color:#FF6600;
}


}


/* ---------------------------------------------------
 　右下部
--------------------------------------------------- */

/* ページトップ　Pagetop */

.pagetop {
	margin: 0;
	padding: 0;
	display: none;
}
.pagetop a {
	margin: 0;
	padding: 0;
	position: fixed;
	right: 10px;
	bottom: 60px;
	width:53px;
	height:40px;
	color:#FFF;
	text-align:center;
	line-height:40px;
	border-radius:5px;
	border:1px solid #DEEBF3;
	background-color:#339999;
	z-index:99999;
}
.pagetop a:hover {
	opacity:0.7;	
}

/* ----------------------------------------------
		第二階層
------------------------------------------------- */


/*スマホサイズ*/
@media only screen and (max-width: 640px) {

body {
	/*background-color:#339999;*/
}

}

section h1 {
	color:#FFF;
	font-size:17px;
	padding:1px 10px;
	font-weight:bold;
	border-radius:15px 0 0 15px;
	background-color:#103294;
	box-shadow:2px 2px 2px 0px #666;
}
section h1 i {
	padding:0 0.2em 0 0.1em;
	font-weight:normal;
}
section h1 span {
	float:right;
	font-size:12px;
	font-weight:bold;
}

section h2 {
	font-size:15px;
	color:#103294;
	padding:10px 0;
	font-weight:bold;
}

section .inner {
	padding:20px 10px;
}

#main {
	border-top:2px solid #B3D6CF;
	padding-bottom: 40px;
}

#sub_menu {
	position:absolute;
	width:150px;
	height:100%;
	background-color:#DADEE3;
}

#sub_menu .s_title {
	width:150px;
	height:30px;
	background:url(../images/contents.gif) no-repeat;	
}

#sub_menu ul li {
	border-top:1px solid #103294;
}
#sub_menu ul li:last-child {
	border-bottom:1px solid #103294;
}
#sub_menu ul li a {
	width:150px;
	height:auto;
	padding:10px 10px;
	display:table-cell;	
	color:#103294;
	font-size:12px;
	vertical-align:middle;
	border-top:1px solid #FFF;	
}
#sub_menu ul li a:hover {
	background-color:#FFCC99;
	font-weight:bold;
}

#sub_menu ul li a i {
	padding:0 0.1em;
	display:table-cell;
}
#sub_menu ul li a span {
	display:table-cell;
}

#main_contens_r {
	margin-left:150px;
	height:100%;
}


/*スマホサイズ*/
@media only screen and (max-width: 640px) {

section h1 span {
	display:none;
}

section .inner {
	padding:20px 0px;
}

#sub_menu {
	display:none;
}

#main_contens_r {	
	padding:50px 0 0 0;
	margin-left:0;
	margin:0 10px;
	background-color:#FFF;
}


}


/*　サブウィンドウ関連　*/
#subwin_inner {
	font-size:14px;	
}
#subwin_inner .left {
	float:left;
	width:50%;
}
#subwin_inner .right {
	float:left;
	width:50%;
}

/*スマホサイズ*/
@media only screen and (max-width: 640px) {

#subwin_inner .left {
	float:none;
	width:100%;
}
#subwin_inner .right {
	float:none;
	width:100%;
}

.imgMax img {
	width:100%;
	height:auto;
}

}